﻿@charset "UTF-8";
#header {
  font-family: Arial,Helvetica, "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", sans-serif;
  font-size: 12px;
  color: #333; }
  #header .block,
  #header .blocky {
    display: block; }
  #header .border-b, #header .border-b-selected.selected, #header .border-b-hover:hover {
    border-bottom-style: solid; }
  #header .border-l, #header .border-r, #header .border-t, #header .border-b, #header .border-l-selected, #header .border-r-selected, #header .border-t-selected, #header .border-b-selected, #header .border-l-hover, #header .border-r-hover, #header .border-t-hover, #header .border-b-hover {
    border-width: 1px; }
  #header .border-l.border-triple, #header .border-r.border-triple, #header .border-t.border-triple, #header .border-b.border-triple, #header .border-l-selected.border-triple, #header .border-r-selected.border-triple, #header .border-t-selected.border-triple, #header .border-b-selected.border-triple, #header .border-l-hover.border-triple, #header .border-r-hover.border-triple, #header .border-t-hover.border-triple, #header .border-b-hover.border-triple {
    border-width: 3px; }
  #header .clear {
    clear: both;
    font-size: 1px;
    line-height: 0;
    height: 0; }
  #header .container, #header .container + .container.snug, #header .container.width-16, #header .container.width-16 + .container, #header .group-h-snug > .container + .container, #header .group-h-snug > * + * {
    margin-left: 0; }
  #header .container, #header .row, #header label, #header input, #header button, #header select, #header textarea, #header span {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    *behavior: url(/boxsizing.htc); }
  #header .container {
    position: relative; }
  #header .container + .container, #header .group-h > * + * {
    margin-left: 20px; }
  #header .float-left, #header .container, #header .group-h > *, #header .group-h-snug > * {
    float: left; }
  #header .font-size-12 {
    font-size: 12px;
    line-height: 18px; }
  #header .font-title {
    font-family: 'MyEffraRegular' ,Arial,Helvetica, "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", sans-serif;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility; }
  #header .main-menu .bottom-row {
    height: 53px; }
  #header .main-menu .top-row {
    height: 47px;
    line-height: 47px; }
  #header .main-menu .top-row {
    line-height: 47px; }
  #header .main-menu ul.menu li a {
    height: 27px; }
  #header .main-menu ul.menu li {
    height: 27px; }
  #header .main-menu ul.menu li + li {
    margin-left: 19px; }
  #header .main-menu ul.menu {
    list-style-type: none;
    margin: 26px 0 0 0;
    padding: 0; }
  #header .main-menu ul.menu {
    list-style-type: none; }
  #header .main-menu {
    height: 100px;
    box-shadow: 0 0 0.1em 0.15em rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 0.1em 0.15em rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 0.1em 0.15em rgba(0, 0, 0, 0.1);
    background-color: #fff; }
  #header .new-page .container.marginal-r, #header .new-page .container.width-16.marginal-r {
    margin-right: -19px; }
  #header .new-page {
    margin: 0 auto;
    width: 940px;
    min-width: 940px;
    padding: 0 19px 0 19px;
    position: relative; }
  #header .pad-l-half {
    padding-left: 10px; }
  #header .pad-r-half {
    padding-right: 10px; }
  #header .pad-l.marginal-l,
  #header .pad-l.border-l {
    padding-left: 19px; }
  #header .pad-r.marginal-r,
  #header .pad-r.border-r {
    padding-right: 19px; }
  #header .pad-l {
    padding-left: 20px; }
  #header .pad-r {
    padding-right: 20px; }
  #header .pad-t {
    padding-top: 18px; }
  #header .row {
    position: relative; }
  #header .secondary1-border, #header .secondary1-border-hover:hover, #header :hover > .secondary1-border-hover.follow-parent, #header .secondary1-border-selected.selected, #header .selected .secondary1-border-selected {
    border-color: #e2dfd9; }
  #header .secondary3-border, #header .secondary3-border-hover:hover, #header :hover > .secondary3-border-hover.follow-parent, #header .secondary3-border-selected.selected, #header .selected .secondary3-border-selected {
    border-color: #8a8681; }
  #header .secondary3-text, #header .secondary3-text-selected.selected, #header .secondary3-text-hover:hover, #header .secondary3-text-hover.selected:hover, #header .secondary3-text-selected.selected:hover, #header .secondary3-header-text-hover:hover h2, #header .secondary3-header-text-hover:hover h3, #header .secondary3-header-text-hover:hover h4, #header .secondary3-header-text h2, #header .secondary3-header-text h3, #header .secondary3-header-text h4, #header :hover > .secondary3-text-hover.follow-parent {
    color: #8a8681; }
  #header .width-1-plus {
    width: 60px; }
  #header .width-1-plus.marginal-l,
  #header .width-1-plus.marginal-r {
    width: 79px; }
  #header .width-1-and-half {
    width: 80px; }
  #header .width-1-and-half.marginal-l,
  #header .width-1-and-half.marginal-r {
    width: 99px; }
  #header .width-12-and-half {
    width: 740px; }
  #header .width-12-and-half.marginal-l,
  #header .width-12-and-half.marginal-r {
    width: 759px; }
  #header .width-13 {
    width: 760px; }
  #header .width-13.marginal-l,
  #header .width-13.marginal-r {
    width: 779px; }
  #header .width-14.marginal-l, #header .width-14.marginal-r {
    width: 839px; }
  #header .width-14 {
    width: 820px; }
  #header .width-16 {
    width: 940px; }
  #header .logo-container.width-2,
  #header .width-2 {
    width: 100px; }
  #header a img {
    outline: 0;
    border: 0; }
  #header .button {
    display: block;
    cursor: pointer;
    border: 0;
    text-align: left;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    *behavior: url(/boxsizing.htc); }
  #header a, #header a.hyperlink-invert:hover, #header input.button.hyperlink-invert:hover {
    text-decoration: underline; }
  #header a:hover, #header a.hyperlink-invert, #header a.hyperlink-none, #header a.hyperlink-none:hover, #header input.button:hover, #header input.button.hyperlink-invert, #header input.button.hyperlink-none, #header input.button.hyperlink-none:hover {
    text-decoration: none; }
  #header a {
    color: #333; }
  #header a {
    outline: 0;
    color: #333; }
  #header dl, #header menu, #header ol, #header ul {
    margin: 1em 0; }
  #header html, #header button, #header input, #header select, #header textarea {
    font-family: Arial,Helvetica, "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", sans-serif;
    font-size: 12px;
    color: #333; }
  #header html {
    font-size: 100%; }
  #header img {
    border: 0;
    -ms-interpolation-mode: bicubic; }
  #header img {
    display: block; }
  #header menu, #header ol, #header ul {
    padding: 0 0 0 40px; }
  #header ul.container {
    list-style-type: none;
    line-height: normal; }
  #header ul.container {
    list-style-type: none;
    padding-left: 0;
    line-height: normal; }
  #header ul {
    list-style-type: square;
    line-height: 21px; }
  #header ul {
    list-style-type: square;
    padding-left: 15px;
    line-height: 21px;
    margin: 0; }
  #header .black-text, #header .black-text-hover:hover, #header .black-text-selected.selected, #header .selected > .black-text-selected, #header :hover > .black-text-hover.follow-parent, #header :hover > * > .black-text-hover.follow-grandparent {
    color: #333; }
  #header .border-l.border-triple, #header .border-r.border-triple, #header .border-t.border-triple, #header .border-b.border-triple, #header .border-l-selected.border-triple, #header .border-r-selected.border-triple, #header .border-t-selected.border-triple, #header .border-b-selected.border-triple, #header .border-l-hover.border-triple, #header .border-r-hover.border-triple, #header .border-t-hover.border-triple, #header .border-b-hover.border-triple {
    border-width: 3px; }
  #header .border-b, #header .border-b-selected.selected, #header .border-b-hover:hover {
    border-bottom-style: solid; }
  #header .container + .container, #header .group-h > * + * {
    margin-left: 20px; }
  #header .secondary3-border, #header .secondary3-border-hover:hover, #header :hover > .secondary3-border-hover.follow-parent, #header .secondary3-border-selected.selected, #header .selected .secondary3-border-selected {
    border-color: #8a8681; }
  #header .text-align-centre {
    text-align: center; }
  #header .icon-globe-light,
  #header .icon-globe-light-selected.selected,
  #header .icon-globe-light-selected.selected:hover,
  #header .icon-globe-light-hover:hover,
  #header .selected > .icon-globe-light-selected.follow-parent,
  #header .selected:hover > .icon-globe-light-selected.follow-parent,
  #header :hover > .icon-globe-light-hover.follow-parent,
  #header .selected > * > .icon-globe-light-selected.follow-grandparent,
  #header .selected:hover > * > .icon-globe-light-selected.follow-grandparent,
  #header :hover > * > .icon-globe-light-hover.follow-grandparent,
  #header .selected > * > * > .icon-globe-light-selected.follow-great-grandparent,
  #header .selected:hover > * > * > .icon-globe-light-selected.follow-great-grandparent,
  #header :hover > * > * > .icon-globe-light-hover.follow-great-grandparent {
    background-image: url(http://small.linncdn.com/web/new-images/icons/globe-light.png);
    background-repeat: no-repeat; }
  #header .icon-globe-dark,
  #header .icon-globe-dark-selected.selected,
  #header .icon-globe-dark-selected.selected:hover,
  #header .icon-globe-dark-hover:hover,
  #header .selected > .icon-globe-dark-selected.follow-parent,
  #header .selected:hover > .icon-globe-dark-selected.follow-parent,
  #header :hover > .icon-globe-dark-hover.follow-parent,
  #header .selected > * > .icon-globe-dark-selected.follow-grandparent,
  #header .selected:hover > * > .icon-globe-dark-selected.follow-grandparent,
  #header :hover > * > .icon-globe-dark-hover.follow-grandparent,
  #header .selected > * > * > .icon-globe-dark-selected.follow-great-grandparent,
  #header .selected:hover > * > * > .icon-globe-dark-selected.follow-great-grandparent,
  #header :hover > * > * > .icon-globe-dark-hover.follow-great-grandparent {
    background-image: url(http://small.linncdn.com/web/new-images/icons/globe-dark.png);
    background-repeat: no-repeat; }
  #header .icon-position-r,
  #header .icon-position-r.icon-position-c {
    background-position: right center; }
  #header .main-menu .country-selector .selector-control {
    width: 100%;
    height: 47px;
    background-color: #e2dfd9; }
    #header .main-menu .country-selector .selector-control a {
      padding: 18px 20px 17px 20px;
      background-image: url(http://small.linncdn.com/web/new-images/international/down-arrow.png);
      background-repeat: no-repeat;
      background-position: 50px 50%;
      background-color: #e2dfd9; }
      #header .main-menu .country-selector .selector-control a img {
        height: 12px; }
      #header .main-menu .country-selector .selector-control a:hover {
        background-color: #c4bfb7; }
  #header .main-menu .country-selector .selector-popup {
    display: none;
    width: 199px;
    background-color: #e2dfd9;
    position: absolute;
    right: 0;
    top: 46px;
    border-top: 1px solid #c4bfb7;
    z-index: 1000; }
    #header .main-menu .country-selector .selector-popup ul {
      list-style-type: none;
      padding: 9px 0; }
      #header .main-menu .country-selector .selector-popup ul li {
        display: list-item;
        margin-top: 0; }
        #header .main-menu .country-selector .selector-popup ul li a {
          display: block;
          padding: 9px 43px 9px 20px;
          text-decoration: none; }
          #header .main-menu .country-selector .selector-popup ul li a img {
            float: right;
            margin-top: 3px; }
          #header .main-menu .country-selector .selector-popup ul li a:hover {
            text-decoration: underline; }
        #header .main-menu .country-selector .selector-popup ul li + li {
          margin-left: 0; }
  #header .width-16 {
    width: 998px; }

